<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- font-awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" />

    <!-- styles css -->
    <link rel="stylesheet" href="./styles.css" />
    <title>Home | Comfy</title>
</head>

<body>

    <!-- navbar -->
    <nav class="navbar">
        <div class="nav-center">
            <!-- Links -->
            <div>
                <button class="toggle-nav">
                    <i class="fas fa-bars"></i>
                </button>

                <ul class="nav-links">
                    <li>
                        <a href="index.html" class="nav-link">home</a>
                    </li>

                    <li>
                        <a href="products.html" class="nav-link">products</a>
                    </li>

                    <li>
                        <a href="about.html" class="nav-link">about</a>
                    </li>
                </ul>
            </div>

            <!-- Logo -->
            <img src="./images/logo-white.svg" class="nav-logo" alt="">

            <!-- Cart Icon -->
            <div class="toggle-container">
                <button class="toggle-cart">
                    <i class="fas fa-shopping-cart"></i>
                </button>

                <span class="cart-item-count"></span>
            </div>
        </div>
    </nav>

    <!-- Hero -->
    <section class="hero">
        <div class="hero-container">
            <h1 class="text-slanted">
                rest, relax, unwind
            </h1>
            <h3>Embrace your choices - we do</h3>
            <a href="products.html" class="hero-btn">
                shop now
            </a>
        </div>
    </section>

    <!-- Sidebar -->
    <div class="sidebar-overlay show">
        <aside class="sidebar">
            <!-- Close -->
            <button class="sidebar-close">
                <i class="fas fa-times"></i>
            </button>
            <!-- Links -->

            <ul class="sidebar-links">
                <li>
                    <a href="index.html" class="sidebar-link">
                        <i class="fas fa-home fa-fw"></i> home
                    </a>
                </li>

                <li>
                    <a href="products.html" class="sidebar-link">
                        <i class="fas fa-couch fa-fw"></i> products
                    </a>
                </li>

                <li>
                    <a href="about.html" class="sidebar-link">
                        <i class="fas fa-book fa-fw"></i> about
                    </a>
                </li>
            </ul>
        </aside>
    </div>

    <!-- Cart -->
    <div class="cart-overlay">
        <aside class="cart">
            <button class="cart-close">
                <i class="fas fa-times"></i>
            </button>

            <header>
                <h3 class="text-slanted">
                    your bag
                </h3>
            </header>

            <!-- Cart Items -->
            <div class="cart-items">

            </div>

            <!-- Footer -->
            <footer>
                <h3 class="cart-total text-slanted">

                </h3>

                <button class="cart-checkout btn">checkout</button>
            </footer>
        </aside>
    </div>

    <!-- Featured Products -->
    <section class="section featured">
        <div class="title">
            <h2>
                <span>/</span> featured
            </h2>
        </div>

        <div class="featured-center section-center">
            <h2 class="section-loading">
                loading...
            </h2>
        </div>

        <a href="products.html" class="btn">all products</a>
    </section>
    <script type="module" src="./index.js"></script>
</body>

</html>